﻿.banner {
    width: 100%;
    height: auto;
}

    .banner #banner_inner {
        width: 100%;
        height: auto;
        position: relative;
        left: 50vw;
        margin-left: -50vw;
        top: 0px;
        z-index: 0;
    }

        .banner #banner_inner #dts {
            width: 100%;
            height: auto;
        }

            .banner #banner_inner #dts a {
                filter: alpha(opacity=0);
                opacity: 0;
                display: none;
            }

                .banner #banner_inner #dts a img {
                    width: 100%;
                    height: auto;
                }

        .banner #banner_inner #xts {
            list-style: none;
            width: auto;
            height: 12px;
            padding-top: 7px;
            padding-bottom: 7px;
            position: absolute;
            left: 50%;
            margin-left: 0px;
            bottom: 6px;
            z-index: 0;
            display: none;
        }

            .banner #banner_inner #xts li {
                float: left;
                width: 10px;
                height: 10px;
                background-color: #B1B1B1;
                border-style: solid;
                border-color: #FFFFFF;
                border-width: 1px 1px 1px 1px;
                border-radius: 10px;
                margin-left: 6px;
                cursor: pointer;
            }

/**** 面包屑导航样式 ****/
/*.address {
    width: 1200px;
    line-height: 36px;
    margin: 0 auto;
    text-align: left;
    text-indent: 16px;
    font-size: 14px;
    color: #666;
}

    .address a {
        color: #666;
        font-size: 14px;
    }*/
/****  ****/
.tool-box {
    width: 1200px;
    margin: 0 auto;
    margin-top: 15px;
}

    .tool-box .hot {
        width: 560px;
        line-height: 50px;
        font-size: 14px;
        float: left;
        text-align: left;
    }

        .tool-box .hot > span {
            font-weight: bold;
            color: #004893;
        }

        .tool-box .hot a {
            font-size: 14px;
            color: #333;
        }

            .tool-box .hot a:hover {
                color: #cc0707;
            }

    .tool-box .search-box {
        width: 325px;
        height: 40px;
        margin: 5px 0;
        float: right;
    }

        .tool-box .search-box input {
            display: block;
            width: calc(100% - 40px);
            height: 100%;
            font-size: 14px;
            color: #666;
            float: left;
            box-sizing: border-box;
            padding: 0 6px;
            border: none;
            outline: none;
            background-color: #F0F0F0;
        }

        .tool-box .search-box .search-botton {
            display: block;
            width: 40px;
            height: 100%;
            float: right;
            background: #004893 url(../image/search.png) no-repeat center center;
        }
/**** 内容部分样式 ****/
.content {
    width: 1200px;
    margin: 40px auto;
}
    /*** 内容左部分样式 ***/
    .content .content-left {
        width: 240px;
        height: auto;
        float: left;
    }

        .content .content-left .recomme {
            width: 100%;
            height: auto;
            margin-bottom: 30px;
            background-color: #F5F5F5;
        }

            .content .content-left .recomme .recomme-tit {
                width: 100%;
                height: 58px;
                line-height: 58px;
                font-size: 20px;
                color: #fff;
                font-weight: bold;
                background-color: #004893;
            }

            .content .content-left .recomme .recomme-con {
                width: 100%;
                line-height: 24px;
                border: 1px solid #e2e2e2;
                padding: 10px;
                box-sizing: border-box;
                text-align: left;
                color: #666;
                font-size: 14px;
            }

                .content .content-left .recomme .recomme-con span {
                    display: inline-block;
                    width: 48px;
                    text-align: justify;
                    letter-spacing: 2px;
                }

            .content .content-left .recomme .menu {
                margin: 20px;
                text-align: left;
            }

                .content .content-left .recomme .menu:after {
                    content: "";
                    display: block;
                    height: 1px;
                }

                .content .content-left .recomme .menu li {
                    width: 100%;
                    height: 50px;
                    line-height: 50px;
                    background: #fff url(../image/list1.jpg) no-repeat right center;
                    padding: 0 20px;
                    margin-bottom: 10px;
                    box-sizing: border-box;
                }

                    .content .content-left .recomme .menu li a {
                        display: block;
                        width: 100%;
                        height: 100%;
                        color: #c5c5c5;
                        font-size: 14px;
                    }

                        .content .content-left .recomme .menu li a:hover {
                            color: #004893;
                        }

    /*** 内容右部分样式 ***/
    .content .content-right {
        width: 930px;
        min-height: 500px;
        float: right;
    }

        .content .content-right .right-top {
            width: 100%;
            line-height: 40px;
            box-sizing: border-box;
            border-bottom: 1px solid #ccc;
        }

            .content .content-right .right-top .right-tit {
                text-align: left;
                color: #004893;
                font-size: 20px;
                float: left;
            }

            .content .content-right .right-top .address {
                font-size: 14px;
                color: #666;
                float: right;
            }

                .content .content-right .right-top .address a {
                    color: #666;
                    font-size: 14px;
                }

    .content .right-content {
        width: 100%;
        margin-top: 10px;
        font-size: 14px;
        line-height: 25px;
        text-align: justify;
        text-indent: 19px;
        position: relative;
        padding-bottom: 50px;
    }
